" bytes" = " байт";
" items" = " элементов";
"Added:" = "Добавлено:";
"Album:" = "Альбом:";
"Apple ID:" = "Applе ID:";
"Application:" = "Приложение:";
"Artist" = "Исполнитель";
"Attributes:" = "Аттрибуты:";
"Audio:" = "Аудио:";
"Calculate" = "Подсчёт";
"Calculating..." = "Идёт подсчёт...";
"Capacity:" = "Вместимость:";
"Comment:" = "Комментарий:";
"Contents:" = "Содержимое:";
"Copyright:" = "Авторские права:";
"Created:" = "Создано:";
"Creation Date:" = "Дата Создания:";
"Creator:" = "Создатель:";
"Deletable:" = "Удаляемый:";
"Device:" = "Устройство:";
"Duration:" = "Продолжительность:";
"File:" = "Файл:";
"Format:" = "Формат:";
"Free:" = "Свободно:";
"Genre" = "Жанр";
"Group:" = "Группа:";
"Image:" = "Изображение:";
"Info" = "Информация";
"Kind:" = "Тип:";
"Label:" = "Метка:";
"Last Opened:" = "Последнее открытие:";
"Length:" = "Длина:";
"Locked:" = "Закрыть доступ:";
"MP3:" = "МP3:";
"Media Type:" = "Тип Носителя:";
"Modified:" = "Изменения:";
"More Info..." = "Подробнее...";
"Mount Point:" = "Точка Монтирования:";
"Movable:" = "Перемещаемый:";
"Name:" = "Имя:";
"No\nSelection" = "Нет\nВыбора";
"Opened:" = "Открыт:";
"Original:" = "Оригинал:";
"Owner:" = "Владелец:";
"Path:" = "Путь:";
"Permission:" = "Права:";
"Physical:" = "Физический:";
"Play" = "Играть";
"Preview" = "Просмотр";
"Resolved:" = "Решено:";
"Sample Rate:" = "Частота дискретиз.:";
"Selection:" = "Выбор:";
"Size:" = "Размер:";
"Spotlight Metadata" = "Метаданные Spotlight";
"Title:" = "Название:";
"Track" = "Трэк";
"Type:" = "Тип:";
"Version:" = "Версия:";
"Volume:" = "Диск:";
"Where from:" = "Откуда:";
"Year" = "Год";
"data:" = "данные:";

/* ==== UNLOCALIZED ==== */

"CRC:" = "CRC:";
"Emphasis:" = "Emphasis:";
"Padding:" = "Padding:";
"UTI:" = "UTI:";
"rsrc:" = "rsrc:";
